### A free/open-source library for quantitative finance

Classes
ql/math/randomnumbers/centrallimitgaussianrng.hpp File Reference

Central limit Gaussian random-number generator. More...

`#include <ql/methods/montecarlo/sample.hpp>`
Include dependency graph for centrallimitgaussianrng.hpp:

## Classes

class | CLGaussianRng< RNG >
| Gaussian random number generator. More...

## Detailed Description

Central limit Gaussian random-number generator.